@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
	margin:0;padding:0;font-size:100%;vertical-align:baseline;outline:0;border:0;background:transparent;
}

html{ overflow-y:scroll; }

body{
	min-width:100%;
	color: #000;
	font: 14px/1.231 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Helvetica, Verdana, sans-serif;
	vertical-align: baseline;
	-webkit-text-size-adjust:none;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, div{ display: block; }
ul, li{ list-style: none; }
img, a img{ vertical-align:bottom;border:none;background-color:transparent; }
table{ border-spacing:0;empty-cells: show; }

hr{
	display: block;
	margin:12px 0;
	padding:0;
	height:0;
	border:0;
	border-top:1px solid #4c566c;
	border-bottom:1px solid #fff;
}

textarea, pre{ font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Helvetica, 'HelveticaNeue', Verdana, sans-serif; }

textarea,
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"]{ font-size:14px; }


ins { text-decoration: none; }
del { text-decoration: line-through; }

a{ color:#011b8f; text-decoration:none; }
a, button, input, select{ -webkit-tap-highlight-color:rgba(0,0,0,0.3); }
em, strong { font-style: normal; }



section *{
	word-wrap:break-word;
	word-break:break-all;
}


#viewport{
	width:100%;
	position:relative;
 	overflow:hidden;
}

.dis#viewport{
	position:static;
}

#content{
	width:100%;
	position:relative;
}



/* SITE HEADER ELEMENTS +++++++++
+++++++++++++++++++++++++++++++++ */
#siteHd{
	border-top:7px solid #d54137;
	background:#fff;
	position:relative;
}
#siteHd:before{
	display:block;
	content:"";
	border-top:3px solid #ffb71c;

}
#siteHdTop{
	width:100%;
	background:#fff;
}
#siteHd #siteHdTop #logoArea{
	margin:0 37px 0 50px;
	padding: 14px 0 16px 0;
	text-align:left;
}
#siteHd #siteHdTop p#logo{
	margin:0 0 2px;
	line-height:1;
}
#siteHd #siteHdTop p#logoSub{
	margin:0 0 0 19px;
	padding:0;
	line-height:1;
}
#siteHd #siteHdTop p#logo img{ height:19px; }
#siteHd #siteHdTop p#logoSub img{ height:10px; }

#siteHd #siteHdTop > a{
	display:block;
	position:absolute;
	top:18px;
	right:9px;

	width:19px;
	height:19px;
	font-size:0;
	line-height:0;
	text-indent:100%;
	white-space:nowrap;

	background:url(../../images/smartphone/search_icon.png?1459822610) no-repeat 100% 100%;
	background-size:19px auto;

	zoom:1;
	overflow:hidden;
}

#siteHd #siteHdTop > #menuBtn{
	display:block;
	width: 28px;
	height: 27px;
	position:absolute;
	top: 14px;
	left: 12px;
	z-index: 110;
}

#siteHd #siteHdTop > #menuBtn a{
	display:block;
	height:27px;
}

#siteHd #siteHdTop > #menuBtn a#modal_sw{
	background:url(../../images/smartphone/menu.png?1459822610) no-repeat 50% center;
	background-size:28px auto;
	font-size:0;
	line-height:0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor:pointer;
}

#siteHd #siteHdTop > #menuBtn a#modal_sw.notification{
	background-image:url(../../images/smartphone/menu_notification.png?1472453984);
}

/* CONTENTS AER +++++++++++++++++
+++++++++++++++++++++++++++++++++ */
.ctsBox{
	overflow:hidden;
	margin-bottom:1px;
	background:#f5f5f5;
}
.ctsBox header h1 {
  padding: 8px 10px;
  font-size: 16px;
  background: rgba(253,231,229,1.0);
  color: #000;
  -moz-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  -webkit-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  border-top: 3px solid #d54137;
  border-bottom: 1px solid #fff;
}
article > header h1.anime_program{
  all: initial;
	padding-left:4px;
	font-size:16px;
	text-align:left;
  font-weight:bold;
}
.ctsBox header div.animeSeasonList,div.animeEventShow {
  padding: 8px 10px;
  font-size: 16px;
  background: rgba(253,231,229,1.0);
  color: #000;
  -moz-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  -webkit-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  box-shadow: 0 1px 0 0 rgba(210,211,211,1);
  border-top: 3px solid #d54137;
  border-bottom: 1px solid #fff;
  font-weight: bold;
}

.ctsBox #contents_title p{
	padding:8px 10px;
	font-size:16px;
	background:rgba(253,231,229,1.0);
	color:#000;
	-moz-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
	-webkit-box-shadow: 0 1px 0 0 rgba(210,211,211,1);
	box-shadow:0 1px 0 0 rgba(210,211,211,1);
	border-top:3px solid #d54137;
  border-bottom:1px solid #fff;
  font-weight: bold;
}

/* FOOTER ELEMENTS ++++++++++++++
+++++++++++++++++++++++++++++++++ */
.siteFt{
	background:#fff;
	color:#fff;
	border-top: 1px solid #bbb;
	margin-bottom: 23vw;
}

.ftBtns{
	padding:15px 5px 15px;
	font-size:11px;
	overflow:hidden;
}

.ftBtns li{
	width:32.5%;
	margin-right:3px;
	float:left;
	text-align:left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:rgba(183,183,183,1.0);

	-moz-box-shadow: 0px 2px 0px rgba(134,134,134,1.0);
	-webkit-box-shadow: 0px 2px 0px rgba(134,134,134,1.0);
	box-shadow: 0px 2px 0px rgba(134,134,134,1.0);
}

.ftBtns li:last-child { margin-right:0;}
.ftBtns a{
	display:block;
	padding:8px 2px 7px 2px;
	color:#fff;
	text-align:center;
}
.ftBtns span{
	padding:1px 0px 1px 19px;
}
.ftBtns li:first-child a span { background:url(../../images/smartphone/ft_btn_icon.png?1459822610) no-repeat 0 0; background-size:16px auto; }
.ftBtns li:last-child a span { background:url(../../images/smartphone/ft_btn_icon.png?1459822610) no-repeat 0 -122px; background-size:16px auto; }
.ftBtns li:nth-child(2) a span {background:url(../../images/smartphone/ft_btn_icon.png?1459822610) no-repeat 2px -61px; background-size:16px auto; }

.copyIPG{
	background:#fff;
	border-top: 1px dotted #bbb;
	margin:0 8px;
	padding:7px 0;
	color:#999;
	font-size:11px;
}
.copyIPG > p{
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.copyIPG > p + p{
	border-top:1px dotted #bbb;
	padding-top:7px;
}
.copyIPGBtm{
	display:table;
	width:100%;
	text-align:left;
}
.copyIPGBtm div{
	display:table-cell;
	width:76px;
	margin-left:10px;
	text-align:right;
	vertical-align:top;
}
.copyIPGBtm div img{
	width:66px;
	height:20px;
}
.copyIPGBtm p:first-child{
	display:table-cell;
	text-align:left;
	vertical-align:top;
	margin-right:10px;
}

.ftSubLink{
	text-align:center;
	border-top: 1px solid #bbb;
	font-size:12px;
}

.ftSubLink li{
	display:inline;
	border-left:1px solid #bbb;
}

.ftSubLink li:first-child{ border:none; }

.ftSubLink li a{
	display:inline-block;
	padding:8px 10px 8px;
}

.copy{
	background:#d54137;
	padding:5px 0;
	font-size:12px;
	color:#fff;
	text-align:center;
}


/* ++++++++++++++++++++++++
	pageTop
+++++++++++++++++++++++++++ */
#pageTop {
	position:fixed;
	bottom:35vw;
	right:10px;
	z-index:999;
	font-size:77%;
	transition: opacity 0.2s ease-out;
	opacity: 0;
}
#pageTop.on {
	opacity: 1;
}
#pageTop a {
	display:block;
	background:#010001 url(../../images/smartphone/page_top.png?1459822610) no-repeat center 50%;
	cursor:pointer;
	background-size:26px 16px;
	text-decoration:none;
	color:#fff;
	width:60px;
	height:60px;
	text-align:center;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	border-radius:60px;
	opacity:0.6;
}


/* ++++++++++++++++++++++++
	fixed-nav
+++++++++++++++++++++++++++ */
#fixed-nav {
	-webkit-text-size-adjust: auto;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
	padding:8px 5px 12px;
	overflow:hidden;
	background:rgba(0, 0, 0, 0.8);
	z-index:1000;
}
#fixed-nav li {
	float:left;
	display:inline-block;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	width:20%;
	height:29px;
	padding:2px 1%;
	text-align:center;
}
#fixed-nav li a {
	display:block;
	height:29px;
	font-size:0;
	line-height:0;
	text-indent:100%;
	white-space:nowrap;

	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#fixed-nav li:nth-child(1) a {
	background:#00b0ed url(../../images/smartphone/btn_sc_t.png?1459822610) no-repeat center 50%;
	background-size: 28px auto;

	-webkit-box-shadow: 0px 3px 0 #005573;
	-moz-box-shadow: 0px 3px 0 #005573;
	box-shadow: 0px 3px 0 #005573;
}
#fixed-nav li:nth-child(2) a {
	background:#3b5998 url(../../images/smartphone/btn_sc_f.png?1459822610) no-repeat center 50%;
	background-size: 28px auto;

	-webkit-box-shadow: 0px 3px 0 #1f2f52;
	-moz-box-shadow: 0px 3px 0 #1f2f52;
	box-shadow: 0px 3px 0 #1f2f52;
}
#fixed-nav li:nth-child(3) a {
	background:#dd4b39 url(../../images/smartphone/btn_sc_g.png?1459822610) no-repeat center 50%;
	background-size: 28px auto;

	-webkit-box-shadow: 0px 3px 0 #6b241b;
	-moz-box-shadow: 0px 3px 0 #6b241b;
	box-shadow: 0px 3px 0 #6b241b;
}
#fixed-nav li:nth-child(4) a {
	background:#008fde url(../../images/smartphone/btn_sc_b.png?1472453984) no-repeat center 50%;
	background-size: 28px auto;

	-webkit-box-shadow: 0px 3px 0 #004064;
	-moz-box-shadow: 0px 3px 0 #004064;
	box-shadow: 0px 3px 0 #004064;
}
#fixed-nav li:nth-child(5) a {
	background:#1dcd00 url(../../images/smartphone/btn_sc_l.png?1472453984) no-repeat center 50%;
	background-size: 28px auto;

	-webkit-box-shadow: 0px 3px 0 #0e6100;
	-moz-box-shadow: 0px 3px 0 #0e6100;
	box-shadow: 0px 3px 0 #0e6100;
}


/* ++++++++++++++++++++++++
	sb
+++++++++++++++++++++++++++ */
#sb { padding:10px 5px 8px; }
#sb ul {
	overflow: hidden;
}
#sb li {
	display: block;
	float: left;
	height: 24px;
}
#bt_twitter {
	margin-right: 15px;
}
#bt_facebook{
	margin-right: 15px;
}


/* ++++++++++++++++++++++++
	rect_ad
+++++++++++++++++++++++++++ */
#rect_ad,
#rect_ad_btm {
	width: 100%;
	height: 280px;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#rect_ad iframe,
#rect_ad_btm iframe {
	border: 0 none;
}


/* ++++++++++++++++++++++++
	sBox
+++++++++++++++++++++++++++ */
#sBox{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index: 10001;
}
#sBox form{
	height:60px;
	background:#e87b74;
	line-height:1;
	overflow:hidden;
}
#sBox input[type="search"]{
	width:63%;
	height:30px;
	float:left;
	border:none;
	margin:15px 5px 0 8px;
	padding:0 0 0 10px;

	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;

	-moz-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.4) inset;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.4) inset;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.4) inset;
}
#sBox button{
	width:66px;
	height:28px;
	float:left;
	background-color: #dd463c;
	border:none;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin:15px 5px 2px 0;
	padding:0;
	text-align: center;
	vertical-align: top;

	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;

	-moz-box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
	-webkit-box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
	box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
}
#sBox a{
	display:block;
	float:right;
	width:23px;
	height:23px;
	margin:18px 8px 0 0;
	font-size:12px;
	line-height:1.4;
	text-align:center;
	cursor:pointer;
	color:#000;
	background:#dbdbdb url(../../images/smartphone/icon_close.png?1472453984) no-repeat center center;
	background-size:12px auto;

	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border-radius:40px;
}
#sBox .s-tbl{
	width:100%;
	height:100%;
	background:white;
}
#sBox .s-tbl td{
	height:50px;
	border-bottom: 1px solid #ccc;
}

#sBox .ui-autocomplete li{
	height: 50px;
	border-bottom: 1px solid #F00;
	padding: 0 20px;
	line-height: 50px;
	font-size:15px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	ttl
+++++++++++++++++++++++++++++++++++++++++++++ */
.ctsBox > header > .cateTtl{
	background:#fff;
	padding:10px 5px;
}
.ctsBox > header > .cateTtl h2{
	border-left:4px solid #d54137;
	padding-left:4px;
	font-size:16px;
	text-align:left;
	font-weight:bold;
}
.ctsBox > header > .cateTtl h2 p{
	font-weight: normal;
	font-size:13px;
	padding: 4px 0 0 2px
}
article > header{
	background:#fff;
	padding:10px 5px;
	position: relative;
}
article > header .boxTag{
	position: absolute;
	top: 10px;
	right: 6px;
}
article > header > div.cateTtl{
	border-left: 4px solid #d54137;
}
article > header > div.cateTtl.gGuide{
	position: relative;
}
article > header > div.cateTtl.gGuide h2{
	padding-right: 50px;
}
article > header > div.cateTtl.gGuide img{
	position: absolute;
	display: block;
	right: 2px;
	top: 2px;
}
article > header p{
	margin:0 0 5px;
	padding-left:4px;
	font-size:12px;
}
article > header h2{
	padding-left:4px;
	font-size:16px;
	text-align:left;
	font-weight:bold;
}
article > header time{
	display:block;
	margin:5px 0 0;
	padding-left:4px;
	font-size:11px;
	text-align:right;
	color:#666;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	pictBox
+++++++++++++++++++++++++++++++++++++++++++++ */
.pictBox{
	margin:0 auto 20px;
	width:96%;
	position:relative;
	overflow:hidden;
}

.pictBox img{
	display:block;
	margin:0 auto 5px;
	background:#000;
	width:100%;
	max-width:600px;
}
.pictBox figcaption{
	font-size:10px;
	color:#666;
	text-align:center;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	newsList
+++++++++++++++++++++++++++++++++++++++++++++ */
.newsList ul {
	background:rgba(255,255,255,1.0);
}
.newsList ul li {
	width:100%;
	border-bottom:1px solid #bbb;
}
#relatedNews .newsList ul li {
	border-bottom:1px dotted #bbb;
}
#relatedNews .newsList ul li:last-child {
	border-bottom:none;
}
.newsList ul li a {
	display:block;
	padding:10px 25px 10px 5px;
	overflow:hidden;
	position: relative;
}
.newsList ul li a .boxTag {
	position: absolute;
	top: 10px;
	right: 24px;
}
.newsList ul li a[href]{
	background:url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center;
	background-size:16px auto;
}
.newsList ul li .nListImg {
	width:70px;
	float:left;
	margin-right:5px;
	position: relative;
	min-height: 85px;
}
.newsList ul li .nListImg .boxTag {
	position: absolute;
	top: 72px;
	left: 0;
}
.newsList ul li .nListImg img {
	width:100%;
}
.newsList ul li dl {
	padding-left:75px;
}
.newsList ul li dl dt {
	margin-bottom:5px;
	padding:2px 0 1px 3px;
	font-size:11px;
	color:#000;
	line-height:1.3;
}
.newsList ul li dl dt.tagNews {
	border-left:3px solid #F97E76;
}
.newsList ul li dl dt.tagEvent {
	border-left:3px solid #67BFC1;
}
.newsList ul li dl dt.tagInterview {
	border-left:3px solid #8FD3E9;
}
.newsList ul li dl dt.tagGoods {
	border-left:3px solid #CBC978;
}
.newsList ul li dl dt.tagMusic {
	border-left:3px solid #F0BE54;
}
.newsList ul li dl dt.tagColumn {
	border-left:3px solid #c17ca5;
}
.newsList ul li dl dt.tagLiveaction {
	border-left:3px solid #e830bb;
}
.newsList ul li dl dd {
	width: 100%;
}
.newsList ul li dl dd p {
	overflow: hidden;
	font-size:16px;
	font-weight:bold;
	color:#011b8f;
	line-height:1.5;

	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.newsList ul li dl dd span {
	display:block;
	margin-top:3px;
	font-size:12px;
	font-weight:normal;
	color:#666;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	itemInfo
	personInfo
	eventInfo
+++++++++++++++++++++++++++++++++++++++++++++ */
#itemInfo,
#personInfo,
#eventInfo {
	margin:0 7px 20px;
	background:rgba(255,255,255,1.0);
	border:1px solid #bbb;
	-webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:0px 1px 1px rgba(0,0,0,0.1);
}
#itemInfo h2,
#personInfo h2,
#eventInfo h2 {
	margin-bottom:0;
	padding:8px 10px 8px 36px;
	font-size:14px;
	color:#fff;
}
#itemInfo h2 {
	background:#757575 url(../../images/smartphone/box_ttl_icon.png?1484793255) no-repeat 10px -198px;
	background-size:21px auto;
}
#personInfo h2 {
	background:#757575 url(../../images/smartphone/box_ttl_icon.png?1484793255) no-repeat 10px -268px;
	background-size:21px auto;
}
#eventInfo h2 {
	background:#757575 url(../../images/smartphone/box_ttl_icon.png?1484793255) no-repeat 10px -60px;
	background-size:21px auto;
}
#itemInfo .articleBox,
#personInfo .articleBox,
#eventInfo .articleBox {
	width: 100%;
	margin:0 auto;
}

.itemBox ul {
	background:rgba(255,255,255,1.0);
}
.itemBox ul li {
	width:100%;
	border-bottom:1px solid #bbb;
}
.itemBox ul li a {
	display:block;
	padding:10px 25px 10px 5px;
	overflow:hidden;
}
.itemBox ul li a[href]{
	background:url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center;
	background-size:16px auto;
}
.itemBox ul li .nListImg {
	width:70px;
	float:left;
	margin-right:5px;
}
.itemBox ul li .nListImg img {
	width:100%;
}
.itemBox ul li dl {
	padding-left:75px;
}
#eventInfo .itemBox ul li dl {
	padding-left:0;
}
.itemBox ul li dl dt {
	margin-bottom:5px;
	font-size:15px;
	font-weight:bold;
	color:#011b8f;
	line-height:1.5;
}

.itemBox ul li dl dd {
	width: 100%;
}
.itemBox ul li dl dd p {
	overflow: hidden;
	margin-bottom:3px;
	font-size:12px;
	color:#000;
	line-height:1.3;
}
#itemInfo .itemBox ul li dl dd p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
#personInfo .itemBox ul li dl dd p,
#eventInfo .itemBox ul li dl dd p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}


#pageInfoArea {
	margin-bottom:20px;
	padding:0 9px;
}
#pageInfoArea #pageInfoTop {
	background:#f8e4b8;
	width:100%;
	margin-bottom:10px;
}
#pageInfoArea #pageInfoTop a {
	display:block;
	padding:10px 8px;
	overflow:hidden;
}
#pageInfoArea #pageInfoTop p.pageNext,
#pageInfoArea #pageInfoTop p.pageRelated {
	display:inline-block;
	width:21%;
	float:left;
	margin-right:10px;
	padding:15px 5px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#fff;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#pageInfoArea #pageInfoTop p.pageNext {
	background:#e2574e;

	-webkit-box-shadow:0px 2px 0px #8f0d04;
	-moz-box-shadow:0px 2px 0px #8f0d04;
	box-shadow:0px 2px 0px #8f0d04;
}
#pageInfoArea #pageInfoTop p.pageRelated {
	background:#649fcd;

	-webkit-box-shadow:0px 2px 0px #064e86;
	-moz-box-shadow:0px 2px 0px #064e86;
	box-shadow:0px 2px 0px #064e86;
}
#pageInfoArea #pageInfoTop p.infoText {
	display:inline-block;
	width:71%;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
}
#pageInfoBtm {
	overflow:hidden;
	text-align:center;
}
#pageInfoBtm span {
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 2px;
	vertical-align: bottom;
}
#pageInfoBtm span a {
	display:block;
	font-size:15px;
}
#pageInfoBtm span.first a {
	width: 61px;
	height: 38px;
	line-height: 38px;
	background:#e5e5e5;
	border:1px solid #c5c5c5;
	color:#a9a9a9;
}
#pageInfoBtm span.current a {
	width: 38px;
	height: 38px;
	line-height: 38px;
	background:#fff3f2;
	border:1px solid #ff8b85;
	color:#ff8b85;
}
#pageInfoBtm span.next a {
	width: 38px;
	height: 38px;
	line-height: 38px;
	background:#e5e5e5;
	border:1px solid #c5c5c5;
	color:#a9a9a9;
}
#pageInfoBtm span.page a[href],
#pageInfoBtm span.next a[href] {
	width: 38px;
	height: 38px;
	line-height: 38px;
	background:#fff;
	border:1px solid #666;
	color:#666;
}
#pageInfoBtm span.first a[href] {
	background:#fff;
	border:1px solid #666;
	color:#666;
}
#pageInfoBtm span.current a {
	background:#fff3f2;
	border:1px solid #ff8b85;
	color:#ff8b85;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	adBox
+++++++++++++++++++++++++++++++++++++++++++++ */
.adBox,
.adBoxMid {
	width: 100%;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	obBox
+++++++++++++++++++++++++++++++++++++++++++++ */
#obBox{
	margin:0 10px 10px;
	padding:0;
}
#obBox p{
	margin:0 0 9px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
#ob{
	height:45px;
	margin:0 0 15px;
	padding:0;
	text-align:center;
	overflow:hidden;
}
#ob li{
	display:inline-block;
	width:20%;
	height:35px;
}
#ob a{
	display:block;
	height:35px;
}
#ob li{
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#ob a{
	font-size:0;
	line-height:0;
	text-indent:100%;
	white-space:nowrap;
	background-repeat:no-repeat;
	background-position:center 0;
	background-size:60px auto;
	background-image:url(../../images/smartphone/sp_ob_t.png?1472453984);
	background-color:#000;
}
#ob_f a{ background-image:url(../../images/smartphone/sp_ob_f.png?1472453984); background-color:#3b5998; }
#ob_g a{ background-image:url(../../images/smartphone/sp_ob_g.png?1472453984); background-color:#dd4b39; }
#ob_b a{ background-image:url(../../images/smartphone/sp_ob_b.png?1472453984); background-color:#008fde; }
#ob_l a{  background-image:url(../../images/smartphone/sp_ob_l.png?1472453984); background-color:#1dcd00; }


/* ++++++++++++++++++++++++++++++++++++++++++
	btn
+++++++++++++++++++++++++++++++++++++++++++++ */
a.checkInBtn ,
a.toMobileBtn {
	display: inline-block;
	border-radius:50px;
	background: #d0d0d0;
	color: #999;
	font-size: 12px;
	text-align: center;
	padding: 1px 3px 0;
	margin: 0;
}
a.checkInBtn span,
a.toMobileBtn span{
	position: relative;
	padding-left: 18px;
}
a.checkInBtn span:before,
a.toMobileBtn span:before{
	content: '';
	background: url(../../images/smartphone/btn_icon.png?1484793255) no-repeat;
	background-size:30px auto;
	position: absolute;
	display: block;
	overflow: hidden;
	width: 15px;
	height: 15px;
	background-position: -15px -15px;
	left: 0;
	top: -1px;
}
/*checkInBtn*/
a.checkInBtn{
	box-shadow: 0px 2px 0px rgba(10,93,157,1.0);
	background: #279bf4;
	color: #fff;
	border: 2px solid #279bf4;
	vertical-align: top;
}
a.checkInBtn span:before{
	background-position: 0 0;
}
a.checkInBtn.btnActive {
	border: 1px solid #279bf4;
	color: #279bf4;
	background: #fff;
	box-shadow: none;
	padding: 4px 4px 2px;
}
a.checkInBtn.btnActive span:before{
	background-position: -15px 0;
	left: 1px;
}
/*toMobileBtn*/
a.toMobileBtn[href]{
	border: none;
	color: #fff;
	box-shadow: 0px 2px 0px rgba(0,0,0,1.0);
	background: #474747;
}
a.toMobileBtn[href] span:before{
	background-position: 0 -18px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	checkInCount
+++++++++++++++++++++++++++++++++++++++++++++ */
/*checkInCount*/
.checkInCount{
	display: inline-block;
	background-color:#fff;
	border:1px solid #bbb;
	border-radius:2px;
	position:relative;
	margin-left: 5px;
	padding: 3px 4px;
	font-size: 11px;
	letter-spacing: -0.08em;
	color: #555;
	min-width: 12px;
	text-align: center;
}
.checkInCount:before {
	border:4px solid transparent;
	border-right-color:#fff;
	border-left-width:0;
	left:-4px;
	content:"";
	display:block;
	top:5px;
	position:absolute;
	width:0;
	z-index:1;
}
.checkInCount:after {
	border:4px solid transparent;
	border-right-color:#bbb;
	border-left-width:0;
	left:-5px;
	content:"";
	display:block;
	top:5px;
	position:absolute;
	width:0;
}
header .conCheckin {
	text-align: right;
	margin-top: 5px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	tab
+++++++++++++++++++++++++++++++++++++++++++++ */
.tabNav {
	display: table;
	width: 100%;
	background: #f5f5f5;
	margin-bottom: 5px;
	background:#fff url(../../images/smartphone/bg_line.png?1484793255) repeat-x left bottom;
	background-size:1px 1px;
	padding-top: 10px;
}
.tabNav li {
	display: table-cell;
	width: 50%;
}
.tabNav li a,
.tabNav li b {
	display: block;
	border: 1px solid #bbb;
	border-top: 4px solid #76abd4;
	border-bottom: none;
	padding: 10px 0;
	text-align: center;
	margin: 0 2px;
	background: #fff;
	color: #333;
}
.tabNav li:first-child a {
	margin: 0 2px 0 10px;
}
.tabNav li:last-child a {
	margin: 0 10px 0 2px;
}
.tabNav li a[href] {
	border-top: 1px solid #bbb;
	background:#fff url(../../images/smartphone/bg_line.png?1484793255) repeat-x left bottom;
	background-size:1px 1px;
	color: #011b8f;
}
.tabNav li b {
	border-top: 1px solid #bbb;
	background:#fff url(../../images/smartphone/bg_line.png?1484793255) repeat-x left bottom;
	background-size:1px 1px;
	font-weight: normal;
}
.tab4 li {
	display: table-cell;
	width: 25%;
}
.tab4 li a{
	padding: 12px 0;
	font-size: 13px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	pager
+++++++++++++++++++++++++++++++++++++++++++++ */
.pager nav ul{
	padding:11px 5px;
	background:#e5e5e5;
	border-bottom:1px solid #bbb;
	font-weight:normal;
	line-height:1;
	overflow:hidden;
}
.pager nav li{
	float:left;
	overflow:hidden;
}
.pager nav li:nth-child(1){ width:36%;}
.pager nav li:nth-child(2){ width:32%;}
.pager nav li:nth-child(3){ width:32%;}
.pager nav a{
	display:block;
	padding:14px 0;
	background-size:auto 21px;
	background-repeat:no-repeat;
	color:#c3c3c3;
	overflow:hidden;
	vertical-align:middle;
	font-weight:bold;
	font-size: 100%;
}
.pager nav li:nth-child(1) a{
	margin-right:10px;
	margin-bottom:2px;
	background:#c5c5c5;
	color:#e5e5e5;
	text-align:center;
	-webkit-box-shadow:0px 2px 0px #e5e5e5;
	-moz-box-shadow:0px 2px 0px #e5e5e5;
	box-shadow:0px 2px 0px #e5e5e5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.pager nav li:nth-child(1) a[href]{
	margin-right:10px;
	margin-bottom:2px;
	background:#e2574e;
	color:#fff;
	text-align:center;
	-moz-box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
	-webkit-box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
	box-shadow: 0px 2px 0px rgba(143,13,4,1.0);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.pager nav li:nth-child(2) a{
	padding-left:26px;
	border-right:1px solid #c7c7c7;
	background-image:url(../../images/smartphone/btn_prev_gray.png?1459822610);
	background-position:0 center;
}
.pager nav li:nth-child(3) a{
	padding-right:26px;
	text-align:right;
	border-left:1px solid #fff;
	background-image:url(../../images/smartphone/btn_next_gray.png?1459822610);
	background-position:right center;
}
.pager nav li:nth-child(2) a[href]{ background-image:url(../../images/smartphone/btn_prev.png?1472453984) ; color:#011b8f; }
.pager nav li:nth-child(3) a[href]{ background-image:url(../../images/smartphone/btn_next.png?1472453984) ; color:#011b8f; }


/* ++++++++++++++++++++++++++++++++++++++++++
	basicForm
+++++++++++++++++++++++++++++++++++++++++++++ */
form.basicForm {
	display: inline-block;
}
form.basicForm select{
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	font-size: 14px;
	padding: 11px 35px 11px 8px;
	text-align:left;
	border: 1px solid #aeaeae;
	border-radius:4px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	popularKeyword , eventRanking , eventList
+++++++++++++++++++++++++++++++++++++++++++++ */
#animeCtsBox header > h2{
	margin:0 0 10px;
	padding:10px;
	background:#e57e77;
	border-top:2px solid #e57e77;
	font-size:16px;
	color:#fff;
	box-shadow:0px 1px 0 rgba(255,255,255,1.0) inset;
}
#popularKeyword h2,
#eventRanking h2,
#animeRanking h2,
#personRanking h2,
#areaSearch h2,
#calendarSearch h2,
#featureSearch h2,
#detailSearch h2,
#eventList h2,
#tagCloud h2,
#syllabary h2,
#ticketInfo h2,
#onairAnime h2{
	padding:8px 10px 8px 36px !important;
	background:#e57e77 url(../../images/smartphone/box_ttl_icon.png?1484793255) no-repeat 10px 8px !important;
	background-size:21px auto !important;
}
#areaSearch h2 {background-position:10px -458px !important;}
#calendarSearch h2{background-position:10px -508px !important;}
#featureSearch h2{background-position:10px -557px !important;}
#detailSearch h2{background-position:10px -609px !important;}
#eventList h2{background-position:10px -658px !important;}
#ticketInfo h2{background-position:10px -709px !important;}
#tagCloud h2{background-position:10px -757px !important;}
#syllabary h2{background-position:10px -807px !important;}
#onairAnime h2{background-position:10px -128px !important;}
/*popularKeyword*/
#popularKeyword h2 {
	background-position:10px -408px !important;
}
#popularKeyword ul {
	width: auto;
	padding: 0 5px 14px;
}
#popularKeyword ul li {
	display: inline-block;
	margin: 0 2px 8px 0;
}
#popularKeyword ul li:last-child {
	margin: 0 0 8px 0;
}
#popularKeyword ul li a{
	display: block;
	font-size: 14px;
	padding: 6px 10px;
	text-align:left;
	border: 1px solid #aeaeae;
	border-radius:4px;
	background: #fff;
	box-shadow: 0px 2px 0px rgba(134,134,134,1.0);
}
/*eventRanking, eventList*/
#eventRanking h2,
#animeRanking h2,
#personRanking h2 {
	background-position:10px -334px !important;
}
#eventRanking,
#eventList {
	margin-bottom: 20px;
}
#eventRanking > a,
#eventList > a{
	border-bottom: 1px solid #c7c7c7;
	display: block;
	background: #fff;
	padding: 10px 0 12px;
	background:url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center #fff;
	background-size:16px auto;
}
#eventRanking > a:nth-of-type(1){
	border-top: 1px solid #c7c7c7;
	margin-top: -10px;
}
#eventRanking > a div.eventDetail,
#eventList > a div.eventDetail{
	display: table-cell;
	padding-right: 24px;
}
#eventRanking > a div.eventDetail div,
#eventList > a div.eventDetail div{
	font-size: 12px;
	color: #666;
	width: 100%;
	line-height: 1.4;
}
#eventRanking > a div.eventDetail div.eventListCast,
#eventList > a div.eventDetail div.eventListCast{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

#eventRanking > a div.eventDetail div + div,
#eventList > a div.eventDetail div + div{
	padding-top: 3px;
}
#eventRanking > a div.eventDetail .eventTtl,
#eventList > a div.eventDetail .eventTtl{
	font-size: 14px;
	color: #011b8f;
	font-weight: bold;
	line-height: 1.4;
}
#eventRanking > a div.eventDetail .eventTtl img,
#eventList > a div.eventDetail .eventTtl img{
	display: inline-block;
	padding: 0 3px 1px 0;
}
#eventRanking footer > a,
#eventList footer > a{
	display: block;
	padding: 15px 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: #ffe9e8;
	border-bottom: 1px solid #c7c7c7;
}
/*eventList*/
#eventList > p{
	margin: 0 0 10px;
	padding: 10px;
	background: #e57e77;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
}
#eventList > p.listName{
	background: #757575;
}
#eventList header + a,
#eventList p + a{
	border-top: 1px solid #c7c7c7;
	margin-top: -10px;
}
#eventList a + p{
	margin-top: 5px;
}
#eventList > a div.eventDetail{
	padding-left: 5px;
}
#eventList .none{
	border-bottom:1px solid #c7c7c7;
	text-align:center;
	padding:30px 0 50px;
}
#eventList .pi{
	text-align:right;
	font-size:13px;
	margin: -12px 12px 6px 0;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	popularNews
	relatedNews
	relatedEvent
	relatedProgram
+++++++++++++++++++++++++++++++++++++++++++++ */
#popularNews,
#relatedNews,
#relatedAnime,
#relatedEvent,
#relatedProgram,
#columnPromotion,
#newsMail {
	margin:0 7px 20px;
	background:rgba(255,255,255,1.0);
	border:1px solid #bbb;
	-webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow:0px 1px 1px rgba(0,0,0,0.1);
}
#popularNews h2,
#relatedNews h2,
#relatedAnime h2,
#relatedEvent h2,
#relatedProgram h2,
#newsMail h2 {
	background:#e57e77 url(../../images/smartphone/box_ttl_icon.png?1484793255) no-repeat 10px 8px;
	background-size:21px auto;
	margin-bottom:0;
	padding:8px 10px 8px 36px;
	font-size:14px;
	color:#fff;
}
#newsMail h2 {
	background-position:10px -856px;
}
#relatedNews h2 {
	background-position:10px 8px;
}
#relatedAnime h2 {
	background-position:10px -198px;
}
#relatedEvent h2 {
	background-position:10px -60px;
}
#relatedProgram h2 {
	position:relative;
	background-position:10px -131px;
	padding-right:100px;
}
#columnPromotion h2 {
	background:#e57e77;
	margin-bottom:0;
	padding:8px 10px;
	font-size:14px;
	color:#fff;
}
#relatedProgram h2 span {
	position:absolute;
	right:10px;
	top:7px;
	display:block;
	height:24px;
	font-size:12px;
	line-height:1em;
	vertical-align:middle;
}
#relatedProgram h2 span select {
	background:#fff;
}

#popularNews .articleBox,
#relatedNews .articleBox,
#relatedAnime .articleBox,
#relatedEvent .articleBox,
#relatedProgram .articleBox {
	width: 100%;
	margin:0 auto;
}
#newsMail .articleBox {
	padding:8px;
}
#newsMail .articleBox form{
	margin:20px 0;
}
#newsMail .articleBox form+span{
	font-size:85%
}
#newsMail .articleBox form .mail_area{
	height: 27px;
	padding-left:5px;
}
#newsMail .articleBox form .submit_btn{
	padding-top:2px;
}

.articleList ul {
	background:rgba(255,255,255,1.0);
}
.articleList ul li {
	width:100%;
	border-bottom:1px dotted #bbb;
}
.articleList ul li a {
	display:block;
	padding:10px 25px 10px 5px;
	overflow:hidden;
}
.articleList ul li a[href]{
	background:url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center;
	background-size:16px auto;
}
.articleList ul li dl dt {
	margin-bottom:5px;
	font-size:16px;
	font-weight:bold;
	color:#011b8f;
	line-height:1.3;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.articleList ul li dl dt img{
	display: inline-block;
	padding-bottom: 3px;
}
.articleList ul li dl dd {
	width: 100%;
}
.articleList ul li dl dd p {
	font-size:12px;
	font-weight:normal;
	color:#666;
}
.articleList .articleAll{
	background:#ffe9e8;
}
.articleList .articleAll a{
	display:block;
	padding:15px 10px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.articleList .articleGguide {
	border-bottom:1px dotted #bbb;
	padding:5px;
}
.articleList .articleGguide img {
	width:40px;
	height:15px;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	cateTopLink
+++++++++++++++++++++++++++++++++++++++++++++ */
.cateTopLink{
	padding: 0 20px;
	margin-bottom: 20px;
}
.cateTopLink a{
	font-size: 13px;
	padding: 15px;
	border: solid 1px #c7c7c7;
	display: block;
	text-align: center;
	font-weight: bold;
	background:url(../../images/smartphone/icon_linkarrow.png?1459822610) no-repeat right center #fff;
	background-size:16px auto;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	youtube iframe
+++++++++++++++++++++++++++++++++++++++++++++ */
.youtubeFrame {
	position: relative;
	height: 0;
	padding: 20px 0 50%;
	overflow: hidden;
	margin: 0 0 10px;
}

.youtubeFrame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#nav_logout_btn{
	display:none;
}


/* ++++++++++++++++++++++++++++++++++++++++++
	boxTag
+++++++++++++++++++++++++++++++++++++++++++++ */
.boxTag {
	padding: 3px 0;
    font-size: 11px;
    color: #fff;
    line-height: 1;
    border-radius: 3px;
    font-weight: bold;
    display: inline-block;
    min-width: 70px;
    text-align: center;
    font-feature-settings: "palt" 1;
}
.boxTag.column {
	background: #c17ca5;
}
.boxTag.promotion {
	background: #f66;
}

/* ++++++++++++++++++++++++++++++++++++++++++
	columnPrList
+++++++++++++++++++++++++++++++++++++++++++++ */
.columnPrList {
	width: 100%;
	box-sizing: border-box;
	font-size: 0;
	background: #fff;
	padding: 0 0 0 8px;
}

.columnPrList li {
	width: 50%;
	display: inline-block;
	letter-spacing: 0em;
	vertical-align: top;
	position: relative;
	padding: 8px 8px 8px 0;
    box-sizing: inherit;
}

.columnPrList li .img {
    height: 112px;
    overflow: hidden;
    background: #000;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.columnPrList li .img img{
    position: absolute;
    transform: translate(-50%, 0);
    max-width: 200px;
}

.columnPrList li span {
	font-size: 14px;
	color: #011b8f;
	font-weight: bold;
	line-height: 1.4;
	margin: 6px 0 0;
	display: block;
}
.columnPrList li .boxTag {
	position: absolute;
	top: 12px;
	right: 12px;
}

#container_bottom_overlay {
  width:100%;
  display:block;
  position:fixed;
  left:0;
  right:0;
  bottom:0;
  z-index:9000;
  text-align:center;
  transform-origin:bottom;
}


/* drawer-menu ++++++++++++++++++++++++++++++++
 * ++++++++++++++++++++++++++++++++++++++++++++++++ */
.drawer-menu {}

.drawer-menu #drawer-btn-check,
.drawer-menu #drawer-btn-check-notfind {
    display: none;
}

.drawer-menu .menu-content,
.drawer-menu .menu-content-notfind {
    display: none;
}

.drawer-menu #drawer-btn-check:checked~.menu-content,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind {
    background: rgba(0, 0, 0, 0.75);
    display: block;
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    left: 0;
    height: 100%;
    overflow: scroll;
}

.drawer-menu #drawer-btn-check:checked~.menu-content>div,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind>div {
    background: #fff;
    margin: 12px;
    border-radius: 6px;
    padding: 12px;
    text-align: left;
    color: #000;
}

.drawer-menu #drawer-btn-check:checked~.menu-content label,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind label {
    color: #000;
}

.drawer-menu #drawer-btn-check:checked~.menu-content>div>label,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind>div>label {
    text-align: right;
    display: block;
}

.drawer-menu #drawer-btn-check:checked~.menu-content>div span,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind>div span {
    text-align: right;
    display: block;
    writing-mode: inherit;
}

.drawer-menu #drawer-btn-check:checked~.menu-content>div span img,
.drawer-menu #drawer-btn-check-notfind:checked~.menu-content-notfind>div span img {
    display: inline;
    margin: -34px -34px 0 0;
}

.drawer-menu #drawer-btn-check+label span,
.drawer-menu #drawer-btn-check-notfind+label span {
    color: #0968BA;
    font-weight: bold;
}

.close-btn,
.close-btn-notfind {
    position: relative;
    width: 36px;
    height: 36px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    background: #AAAAAA;
    border-radius: 50%;
    margin-left: auto;
    display: inline-block;
}

.close-btn:before,
.close-btn-notfind:before {
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(10px);
    left: 33%;
}

.close-btn:after,
.close-btn-notfind:after {
    content: "";
    display: block;
    width: 18px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: calc(10px);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    left: auto;
    right: 30%;
}

.popup-login-wrap {
    margin: 0 auto 40px;
}

.popup-login-wrap>p {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}

.popup-login-wrap>p:nth-last-of-type(2) {
    text-align: left;
    margin-bottom: 10px;
}

.popup-login-wrap.notfind>p:nth-last-of-type(2) {
    text-align: center;
    margin-bottom: 40px;
}

.popup-login-wrap div {
    position: relative;
}

.popup-login-wrap.notfind div p {
    margin-bottom: 40px
}

.popup-login-wrap>div:last-of-type {
    margin-bottom: 40px;
}

.popup-login-wrap .errors {
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1em;
}

.popup-login-wrap .errors .caution {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    display: block;
    -webkit-transform: scale(var(--ggs, 1));
    transform: scale(var(--ggs, 1));
    width: 14px;
    height: 14px;
    border: 2px solid #fc0000;
    border-radius: 40px;
    color: #fc0000;
    margin-right: 4px;
}

.popup-login-wrap .errors .caution:after {
    content: "";
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    border-radius: 3px;
    width: 2px;
    background: currentColor;
    left: 4px;
    top: 1px;
    height: 5px;
}

.popup-login-wrap .errors .caution:before {
    content: "";
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    border-radius: 3px;
    width: 2px;
    background: currentColor;
    left: 4px;
    height: 2px;
    bottom: 1px;
}

.popup-login-wrap label {
    font-size: 12px;
    font-weight: bold;
    display: block;
    margin: 0 0 12px 0;
    float: none;
    text-align: left;
}

.popup-login-wrap div>input {
    border: #ccc solid 1px !important;
    margin-bottom: 20px;
    line-height: 1.4em !important;
    width: 100%;
    outline: none;
    border-radius: 3px;
    font-size: 14px !important;
    padding: 12px !important;
    height: auto !important;
    box-sizing: border-box;
}

.popup-login-wrap input#textPassword {
    margin-bottom: 10px;
}

.popup-login-wrap #textPassword+span:before,
.popup-login-wrap #textPassword+span.eye-slash:before {
    display: block;
    position: absolute;
    bottom: 26px;
    right: 12px;
    content: "";
    display: block;
    height: 17.5px;
    width: 24px;
}

.popup-login-wrap #textPassword+span:before {
    background: url(../../images/icon-pw-blind.png) no-repeat;
    background-size: cover;
    bottom: 16px;
}

.popup-login-wrap #textPassword+span.eye-slash:before {
    background: url(../../images/icon-pw-show.png) no-repeat;
    background-size: cover;
}

.popup-login-wrap button {
    background: #0066CC;
    color: #fff;
    font-weight: bold;
    text-align: center;
    -webkit-transition: .1s;
    transition: .1s;
    height: 45px;
    -webkit-box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-size: 14px;
    padding: 12px;
    width: 100%;
    outline: none;
    border: none;
    cursor: pointer;
    transition: .1s;
}

.popup-login-wrap button:hover {
    -webkit-filter: brightness(120%);
    filter: brightness(120%);
    -webkit-transition: .1s;
    transition: .1s;
}

.popup-login-wrap p label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.popup-login-wrap p label input {
    width: auto;
}

.popup-login-wrap p:last-of-type {
    text-align: center;
    font-size: 14px;
}


